$(document).ready(function(){

    $('#reg-accept').on('click', function(e){
        e.preventDefault();

        $('#gdpr-box').addClass('hidden');
        $('#register-module').removeClass('hidden');
        $('#register-container').removeClass('register-container');

        $('#gdpr').val('on');
    });

});